[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Task List
Name[am]=የስራ ዝርዝር
Name[ar]=قائمة المهام
Name[ast]=Llista de xeres
Name[be]=Сьпіс задач
Name[ca]=Llistat de tasques
Name[cs]=Seznam úloh
Name[da]=Opgaveliste
Name[de]=Taskliste
Name[dz]=ལས་ཀའི་ཐོ་ཡིག
Name[el]=Λίστα εργασιών
Name[en_GB]=Task List
Name[eo]=Taskolisto
Name[es]=Lista de tareas
Name[et]=Toimingute nimekiri
Name[eu]=Zeregin zerrenda
Name[fi]=Tehtävälista
Name[fr]=Liste des tâches
Name[gl]=Lista de tarefas
Name[he]=רשימת משימות
Name[hu]=Feladatlista
Name[id]=Senarai Tugas
Name[it]=Lista dei processi
Name[ja]=タスクリスト
Name[kk]=Есептер тізімі
Name[ko]=태스크 목록
Name[ku]=Lîsteya Peywiran
Name[lv]=Uzdevumu saraksts
Name[mk]=Листа со прозорци
Name[nb]=Oppgaveliste
Name[nl]=Takenlijst
Name[nn]=Oppgåveliste
Name[pa]=ਟਾਸਕ ਲਿਸਟ
Name[pl]=Przyciski okien
Name[pt]=Lista de Tarefas
Name[pt_BR]=Lista de tarefas
Name[ro]=Listă de aplicații
Name[ru]=Список задач 
Name[si]=කාර්ය ලැයිස්තුව
Name[sk]=Zoznam úloh
Name[sq]=Listë Veprimesh
Name[sv]=Aktivitetslista
Name[ta]=வேலைப்பட்டியல்
Name[tr]=Görev Listesi
Name[ug]=ۋەزىپە تىزىملىكى
Name[uk]=Список задач
Name[ur]=ٹاسک فہرست
Name[ur_PK]=ٹاسک فہرست
Name[vi]=Danh sách tác vụ
Name[zh_CN]=任务列表
Name[zh_TW]=工作清單
Comment=Switch between open windows using buttons
Comment[ast]=Intercamudar ventanes abiertes usando los botones
Comment[ca]=Canvia entre les finestres obertes emprant botons
Comment[cs]=Přepínání oken tlačítky
Comment[da]=Skift mellem åbne vinduer ved brug af knapper
Comment[de]=Mit Schaltflächen zwischen offenen Fenstern umschalten
Comment[el]=Χρήση πλήκτρων για την εναλλαγή μεταξύ των ανοιχτών παραθύρων
Comment[en_GB]=Switch between open windows using buttons
Comment[es]=Intercambiar ventanas abiertas usando los botones
Comment[et]=Vaheta avatud aknaid nuppude abil
Comment[eu]=Aldatu irekitako leihoen artean botoiak erabiliaz
Comment[fi]=Käytä painikkeita ikkunoiden välillä siirtymiseen
Comment[fr]=Circuler parmi les fenêtres ouvertes en utilisant les boutons
Comment[gl]=Cambiar entre as fiestras abertas usando botóns
Comment[hu]=Átváltás a nyitott ablakok között, gombok használatával
Comment[id]=Tukar diantara jendela yang terbuka dengan menggunakan tombol
Comment[it]=Scorre tra le finestre aperte utilizzando i pulsanti
Comment[ja]=開いているウィンドウをボタンを使って切り替えます。
Comment[kk]=Ашық терезелер арасында батырмалар арқылы ауысу
Comment[lv]=Pārslēgties starp atvērtiem logiem izmantojot pogas
Comment[nb]=Skifte mellom åpne vinduer med taster
Comment[nl]=Wisselen tussen open vensters met behulp van knoppen
Comment[nn]=Byt mellom opne vindauge ved hjelp av knappar
Comment[pl]=Przełącza pomiędzy oknami przy pomocy przycisków
Comment[pt]=Trocar entre janelas abertas usando botões
Comment[pt_BR]=Alterna entre janelas abertas usando botões
Comment[ro]=Schimbați fereastra activă folosind butoane
Comment[ru]=Переключаться между открытыми окнами используя кнопки 
Comment[si]=විවෘතව ඇති කවුළු අතර බොත්තම් භාවිතයෙන් මාරු‍ වෙන්න
Comment[sk]=Prepínanie okien tlačidlami
Comment[sq]=Hidhu nga njëra dritare e hapur në tjetrën duke përdorur butona
Comment[sv]=Växla mellan öppna fönster med knappar
Comment[ta]=திரந்திருக்கும் திரைகளிடையே பொத்தான் மூலம் மாறுக
Comment[tr]=Açık pencereler arasında düğmeleri kullanarak geçiş yap
Comment[ug]=توپچىلارنى ئىشلىتىپ ئوچۇق كۆزنەكلەرنى ئۆزئارا ئالماشتۇرسۇن
Comment[uk]=Перемикатись між відкритими вікнами використовуючи кнопки
Comment[ur]=بٹن کے استعمال سے کھلی ہوئی ونڈوز کے درمیان منتقل ہوں
Comment[ur_PK]=بٹن کے استعمال سے کھلی ہوئی ونڈوز کے درمیان منتقل ہوں
Comment[zh_CN]=通过按钮在打开的窗口间切换
Icon=xfce4-taskbar
X-XFCE-Module=tasklist
X-XFCE-Module-Path=/usr/local/lib/xfce4/panel-plugins

